package main

import (
	"encoding/base64"
	"mtp20access/packet"
)

func main() {
	if b, err := packet.Encrypt([]byte("d99999999"), packet.AESKey, true); err == nil {
		println(base64.StdEncoding.EncodeToString(b))
	}
}
